/*     6201 : 한줄 텍스트      */
.text__6201__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__6201__ p a {color:#444444; text-decoration:none;}

/*     6202 : 이미지      */
.img__6202__ {max-width:100%;}
.img__6202__ * {box-sizing:border-box;}
.img__6202__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6202__ img {width:850px; max-width:100%; vertical-align:top;}

